Subject: Re: Whom Should I Send This Email to?
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 09 Jan 2020 12:16:45 -0800

ZD#86530.

AJ

HFL Customer Support

----- Original Message -----
From: "Christian Ziegert" <[email-masked]>
To:<[email-masked]>
Cc:
Sent:Thu, 9 Jan 2020 19:49:38 +0000
Subject:Whom Should I Send This Email to?

 Hello Dr. Sam Robbins Team,

 I've sent 2 emails already and haven't heard back from you, so that
makes wonder - am I sending this message to the wrong person in your
team? 

 If so, could you please provide me with the email of the person I
should be sending this message to? 

 Thanks and have a great day.